<style>
.box{width: 100%;border: 5px solid #ccc;padding: 50px;margin: 20px;}

</style>	

<div class="container mt-3 mb-3 ">
<div class="row">


	
<div class="col-sm-3"></div>

<div class="col-sm-6">
<div class="box">
<h2 class="text-center">My Profile</h2>
<hr>
<?php
$table='school_staff';
$id=$this->session->userdata('tid');
$get_data=$this->NewFeeModel->get_item_data($id,$table);
if($get_data){
foreach($get_data as $data){
?>
<p><b>Name:</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $data['name'];  ?></p><hr>
<p><b>Contact:</b>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $data['mobile_number']; ?></p><hr>
<p><b>Email:</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $data['email']; ?></p><hr>
<?php
}
}
?>
</div>
</div>

<div class="col-sm-3"></div>

</div>
</div>